Bug 1538863

Summary: thunderbird-52.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: thunderbirdAssignee: Jan Horak <jhorak>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alexl, gecko-bugs-nobody, john.j5live, kengert, pjasicek, rhughes, rstrode, sandmann, stransky, tim
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: thunderbird-52.7.0-1.fc27 thunderbird-52.7.0-1.fc28 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-30 13:56:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-01-26 00:30:04 UTC
Latest upstream release: 52.6.0
Current version/release in rawhide: 3.3.0.10-1.fc28
URL: https://ftp.mozilla.org/pub/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2018-01-26 00:30:26 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2018-03-24 00:31:02 UTC
Latest upstream release: 52.7.0
Current version/release in rawhide: 52.6.0-2.fc28
URL: https://ftp.mozilla.org/pub/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4967/

Comment 3 Tim Niemueller 2018-03-26 12:39:05 UTC
This fixes several critical vulnerabilities and should be pushed to F27 and up asap, cf. https://www.mozilla.org/en-US/security/advisories/mfsa2018-09/

Appreciate your effort Jan!

Comment 4 Fedora Update System 2018-03-28 13:08:00 UTC
thunderbird-52.7.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7649fef814

Comment 5 Fedora Update System 2018-03-28 13:08:12 UTC
thunderbird-52.7.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aa5e668e64

Comment 6 Fedora Update System 2018-03-28 13:08:20 UTC
thunderbird-52.7.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a39b4f76c8

Comment 7 Fedora Update System 2018-03-28 21:12:03 UTC
thunderbird-52.7.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aa5e668e64

Comment 8 Fedora Update System 2018-03-29 00:18:52 UTC
thunderbird-52.7.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7649fef814

Comment 9 Fedora Update System 2018-03-29 00:44:21 UTC
thunderbird-52.7.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a39b4f76c8

Comment 10 Fedora Update System 2018-03-30 13:56:14 UTC
thunderbird-52.7.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-09 13:23:59 UTC
thunderbird-52.7.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-05-24 06:23:30 UTC
thunderbird-52.8.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-feaf34dc57

Comment 13 Fedora Update System 2018-05-24 14:36:45 UTC
thunderbird-52.8.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-feaf34dc57